## Граф цитирования

**Цель:**

По существующей открытой базе  https://www.crossref.org/ собрать web-инструмент визуализации ссылок между статьями.

**Задачи:**
- обработка открытой базы crossref, выгрузка в базу для дальнейшего осуществления поиска
- написание backend на go
- написание запросов к БД с индексом
- ui (огромный простор для фантазии/экспериментов)

**Что будем использовать:**
PostgreSQL + Go (gin, bun) + TS (angular) 

**Аналоги:**
- https://www.microsoft.com/en-us/research/project/microsoft-academic-graph/
- https://www.litmaps.com/attributions
- https://www.connectedpapers.com/about
- https://openalex.org/
